@import url("../Divi/style.css");
/*
Theme Name: Divi Child
Theme URI: http://**IDHERE**.nz.w3pcloud.com/wp-content/Divi
Description: WEBSITENAME Custom Theme
Author: Nettl Of Tauranga
Author URI: http://www.nettl.co.nz
Template: Divi
Version: 1.0.0
*/

.et_pb_widget ul li {
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 5px;
    }

.et-fixed-header #top-menu li.current-menu-ancestor>a, .et-fixed-header #top-menu li.current-menu-item>a{
    font-weight:500;
}


#top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a{
    font-weight:500;
}

#homeslide .et_pb_slider_container_inner{
    width:100%;
}

@media (max-width: 767px){
	#homeslide .et_pb_slider_container_inner{
    width:100%;
	}
}


.et-fixed-header #logo {
content: url(https://www.chartwellchurch.org.nz/wp-content/uploads/2018/08/ChartwellChurchLogo_small100.jpg);
    max-height:100%
}

body{
    font-weight:400;
}

h4.widgettitle{
    padding-bottom:25px;
}

.et_pb_bg_layout_light .et_pb_widget li a{
	color:#76a12e;
}


.datepicker.dropdown-menu{
z-index: 100000 !important;
}

.tribe-events-list-widget .tribe-events-list-widget-events {
    padding: 0 !important;
}

.tribe-events-list-widget-3{
	margin-bottom:0;
}

#recent-posts-3 > h4{
    display:none;
}

.tribe-events-before-html{
    margin-top:5%;
}

.tribe-events-after-html{
    margin-bottom:5%;
}

.tribe-events-page-title {
    font-size: 24px;
    padding-bottom: 40px;
    color: #51227e;
}

#footer-widgets .footer-widget li:before{
    display:none;
}

#footer-widgets .footer-widget li{
   padding-left:0;
}

#et-top-navigation{
    font-weight:400;
}


.tribe-events-list-widget .tribe-events-list-widget-events {
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 20px !important;
}

.et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_column .et_pb_widget:nth-child(n) {
    width: 100%!important;
}

p.tribe-events-widget-link a{
	background: #76a12e;
    padding: 10px;
    border-radius: 0px;
    color:white !important;
}

.entry-content tr td{
    padding:0 !important;
}

.n10s-block .n10s-overlay{
    /* background: rgba(10, 10, 10, 0.36) !important;*/
    background: rgba(79, 33, 125, 0.82);
}


.n10s-block.n10s-auckland:hover{
    /* background:rgba(79, 33, 125, 0.91);*/
}

.n10s-block.n10s-auckland:hover .n10s-overlay{
    background:none !important;
}


.n10s-auckland h2 {
    margin-top: 22%;
    letter-spacing:1px;
}


.n10s-auckland p{
	border:none !important;
	padding:1em !important;
}

.n10s-auckland:hover p{
    border:none !important;
}

@media only screen and (min-width: 981px){
	.container{
		width:96%
	}
	#logo{
		max-height:40%;
	}
}

